---
title: "NuttyBot"
date: 2019-10-19T06:27:14-07:00
draft: false
weight: 90 
aliases:
  - /nuttybot
---

NuttyBot (also known as PnutBot) is a simple messaging client bot for [pnut.io](https://pnut.io) that allows you to post to your timeline and receive notifications when someone mentions you.  It currently supports [Telegram](https://telegram.org), [Matrix](https://matrix.org), and [Pushover](https://pushover.net).

<!--more-->

* Receive a notification if someone mentions you
* Reply directly to mentions
* Create new posts to your timeline
* Bookmark and re-post your favorite posts

&nbsp;

Pushover users, visit [nuttybot.monkeystew.org](https://nuttybot.monkeystew.org) to get started.

Telegram users, chat [@PnutBot](https://t.me/pnutbot) and type _/help_ for details.

Matrix users, chat [@nuttybot:monkeystew.net](https://matrix.to/#/@nuttybot:monkeystew.net) and type _!help_ for details.

&nbsp;

**Suggestions, issues, or questions**

Join the discussion using the following chat networks:

* pnut.io > [nuttybot dev](https://patter.chat/room/931)  
* [matrix] > [#nuttybot-dev](https://matrix.to/#/@nuttybot:monkeystew.net)  
* telegram > [nuttybot dev](https://t.me/joinchat/Av2-0xSyDrrPPCmLReMZJA)  
* irc > [#nuttybot-dev](ircs://irc.monkeystew.net/nuttybot-dev) on irc.monkeystew.net  
